/**
 * AbsoluteTimeSetter.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import edu.sc.seis.fissuresUtil.display.registrar.BasicTimeConfig;
import edu.sc.seis.fissuresUtil.display.registrar.TimeConfig;



public class AbsoluteTimeSetter extends TimeSetterTask{
    public TimeConfig makeConfig() {
        return new BasicTimeConfig();
    }
    
    public boolean needsEventInformation(){ return false; }
}
